split transfers.md
Split Transfers
Transactions can be split among different merchants. A Split Transfer shows how funds from a split Transfer were distributed into a merchant's Settlement.
List Fees
- GET /fees: Retrieve a list of Fee resources.
Filter fees by linked entity: You can filter fees by the entity that generated them using the linked_to query parameter:
- Transfer fees: ?linked_to=TRnErBfrHLgdAi3BqAkWLN27
- Authorization fees: ?linked_to=AUg8unYpnWBEY1AdVUDkdQYJ
- Split transfer fees: ?linked_to=split_transfer_split_transfer_97gaitUpcmzqjYYpQbei9j
- Compliance Form fees: ?linked_to=cf_uwErNm23TKYNEiqrEdJK59
- Payment Instrument fees: ?linked_to=PInVUXZLswZi6pdcK1T41MuE
- Merchant-specific fees: ?linked_to=MUwfZPNW3r4EqLMzwgr6txw4
{% admonition type="info" %} Merchant-specific fees include monthly dues and assessments and any custom fees. {% /admonition %}
To show fees charged to a specific entity during a period, pass the created_at.gte and created_at.lte query parameters.
- Example: ?merchant_id=MUeDVrf2ahuKc9Eg5TeZugvs&created_at.lte=2025-01-01&created_at.gte=2025-02-01
List Fees
- GET /fees: Retrieve a list of Fee resources.
Filter fees by linked entity: You can filter fees by the entity that generated them using the linked_to query parameter:
{% admonition type="info" %} Merchant-specific fees include monthly dues and assessments and any custom fees. {% /admonition %}
List Split Transfers
- GET /split_transfers: Retrieve a list of Split Transfer resources created for a specific split Transfer.
For more information, see our Split Transactions guide.
Fetch a Split Transfer
- GET /split_transfers/{split_transfer_id}: Fetch a Split Transfer that was created from a split transaction.